/*
©2010 Bam Creative

Title : nav.css
Author : NAME | Bam Creative

Description : Navigation Stylesheet
*/

#nav {
    width: 100%;
	background:url(../../art/menu.jpg) repeat-x;
	height:45px;
	position:absolute;
	top:149px;
}

#nav ul {
	padding: 0;
	margin: 0;
	list-style: none;
	line-height: 1 !important;

}

#nav a {
	display: block;
	width: auto;
	font-size: 1.3em;
	text-decoration: none;
	color: #666;
	text-align: center;
	padding: 16px 18px 13px;
	font-family:museo-sans, Arial, Helvetica, sans-serif;
	font-weight:300;
	
}

#nav li {
	float: left;
	width: auto;
}

#nav li a {
color:#222;
text-transform:uppercase;
}

#nav li a:hover, #nav li:hover a, #nav li.sfhover a,#nav ul li a.active {
	background:url(../../art/arrow.jpg) no-repeat bottom center;
}


/* LEVEL 2 ---------------------------------------------- LEVEL 2 */

#nav li ul {
	position: absolute;
	width: 190px;
	left: -999em;
	border:0px solid #666;
	border-bottom: none;
	background:url(../../art/side-bg.png);
	padding:5px;
}

#nav ul li ul li {
	width: 100%;
	height: auto;
	border-bottom:1px solid #c1c0c0;
}

#nav li ul li a, #nav li:hover ul li a, #nav li.sfhover ul li a {
	text-align: left;
	color:#222;
	background:#dbdbdb;
	padding: 9px 11px 6px;
	text-align: left;
	width: 168px;
	line-height: 1.3em;
	border: none;

	border-bottom: 1px solid #e4e3e3;
	font-size:1.15em;
}

#nav ul li ul li a:hover,#nav ul li ul li a.active, #nav ul li ul li:hover a, #nav ul li ul li.sfhover a {

	background: #eaeaea;
	background-image:none;
}
/* LEVEL 3 ---------------------------------------------- LEVEL 3 */

#nav ul li ul li ul {
	width: 170px;
	left: -999em;
	border: 1px solid #666;
	border-bottom: none;
	margin: -28px 0 0 170px;
}

#nav ul li ul li ul li a, #nav ul li ul li:hover ul li a, #nav ul li ul li.sfhover ul li a {
	background-color: #999;
	color: #fff;
}

#nav ul li ul li ul li a:hover, #nav ul li ul li ul li:hover a, #nav ul li ul li ul li.sfhover a {
	background-color: red;
}
/* LEVEL 4 ---------------------------------------------- LEVEL 4 */

#nav ul li ul li ul li ul {
	width: 170px;
	left: -999em;
	border: 1px solid #666;
	border-bottom: none;
	margin: -28px 0 0 170px;
}

#nav ul li ul li ul li ul li a, #nav ul li ul li ul li:hover ul li a, #nav ul li ul li ul li.sfhover ul li a {
	background-color: #999;
	color: #fff;
}

#nav ul li ul li ul li ul li a:hover {
	background-color: #0033CC;
}
/* SFHOVER TRIGGERS ---------------------------------- SFHOVER TRIGGERS */

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
	left: -999em;
}

#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {
	left: auto;
}